TARGET =	s2c
SUPER_PACKAGES_PATH = basesuif
LIBS =		-luseful -lsuif1
MANPAGES =	s2c.1
HEADERS =	s2c.h ctree.h style_defaults.h places.h io_class.h
SRCS =		ctree.cc main.cc util.cc preprocess.cc namespace.cc ldc.cc \
		init.cc re_eval.cc array_copy.cc pass1.cc io_class.cc \
		group.cc
OBJS =		ctree.o main.o util.o preprocess.o namespace.o ldc.o \
		init.o re_eval.o array_copy.o pass1.o io_class.o \
		group.o

all:		prog
install-bin:	install-prog

include $(SUIFHOME)/Makefile.std
